/* reset
*/
html, body, p, ol, ul, li, dl, dt, dd,
blockquote, figure, fieldset, legend, textarea,
pre, iframe, hr,
h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
}
html {
  box-sizing: border-box;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}
*,
*:before,
*:after {
  box-sizing: inherit;
}
/* img {
  height: auto;
  max-width: 100%;
} */
img {
  display: block;
  height: auto;
  max-width: 100%;
}
button:focus {
  outline: none !important;
}

/* fonts
*/
@font-face {
  font-family: "ClanWeb-Book";
  src: url("/assets/fonts/ClanWeb-Book.woff") format("woff");
}
@font-face {
  font-family: "ClanWeb-Bold";
  src: url("/assets/fonts/ClanWeb-Bold.woff") format("woff");
}


body {
  /* font: normal 1.5em/1.5 "ClanWeb-Book", sans-serif; */
  font: normal 16px/28px "ClanWeb-Book", sans-serif;
  color: #000;
  background: #fff;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


/* typo
*/
p, h1, h2, h3, h4, h5, h6, strong, blockquote {
  -ms-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}
h2, h3, h4, h5, h6, b, strong, .trigger {
  font-family: "ClanWeb-Bold";
  font-size: inherit;
  font-weight: inherit;
  color: inherit;
}
h2 {
  font-size: 28px;
  line-height: 40px;
  margin: 60px 0 30px;
}
h2.headline-drop {
  margin-top: -30px;
}
#calendar h2 {
  font: normal 16px/28px "ClanWeb-Bold", sans-serif;
}
h3 {
  font-size: 24px;
  line-height: 36px;
  margin: 60px 0 30px;
}
h4 {
  font-size: 20px;
  line-height: 32px;
  margin: 60px 0 30px;
}
p {
  margin: 15px 0;
}
figure{
  margin: 0 0 30px;
}


/* links
*/
a {
  color: #e5310d;
  text-decoration: none;
  animation: a 35s infinite;
}
a:hover {
  color: #000;
}

a.btn,
a.button,
.tns-controls button {
  display: inline-block;
  font-family: "ClanWeb-Bold";
  color: #fff;
  margin: 7px 0;
  padding: 8px 15px;
  /* background: #e5310d; */
  background: #bf3615;
}
a.btn:hover,
a.button:hover,
.tns-controls button:hover {
  background: #000;
}
.tns-controls button {
  border: none;
}
.tns-controls button:first-of-type {
  margin-right: 5px;
}




/* =space
*/
.bottom-minus15 {
  margin-bottom: -15px;
}
.bottom-minus30 {
  margin-bottom: -30px;
}
.bottom-minus45 {
  margin-bottom: -45px;
}
.bottom-minus60 {
  margin-bottom: -60px;
}
.top-plus60 {
  margin-top: 60px;
}

/* .caption {
  font-weight: 300;
  margin: 11px 0;
}
a .caption {
  font-weight: 600;
} */


/* main, aside, footer, .footer-nav {
  float: left;
  width: 100%;
} */

.container {
  /* position: relative; */
  margin: 0 auto;
  padding: 0 30px;
  max-width: 1314px;
}
.wrap {
  margin: 0 auto;
  max-width: 866px;
}

.row {
  margin: 0 -5px;
}
.hero .row {
  margin: 0;
}
.col {
  flex-basis: 100%;
  margin: 5px;
}
.col-wrap {
  position: relative;
  height: 400px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.col-title {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  border: none;
  transition: 300ms all ease;
  background: rgba(0, 0, 0, .7);
}
.col-title:hover {
  opacity: 1;
  border: none;
}
.col-title--content {
  position: absolute;
  bottom: 30px;
  max-width: 700px;
  padding: 30px 30px 0 30px;
  color: rgb(255, 255, 255)
}

.colorfade-img {
  animation: bg-color 35s infinite;
}
.colorfade-img:hover {
  animation: none;
  background: #000;
}

section {
  position: relative;
  margin: 75px 0;
  /* border: 1px dotted #fff; */
  /* border: 1px dotted green; */
}
.a45 {
  margin: -30px 0;
}


/* header
*/
header, footer {
  background: url("/assets/img/bg.png") no-repeat 0 0;
}
header {
  /* position: fixed; */
  position: relative;
  top: 0;
  width: 100%;
  z-index: 555;
  -webkit-box-shadow: inset 0 -20px 20px -20px rgba(0,0,0,0.6);
     -moz-box-shadow: inset 0 -20px 20px -20px rgba(0,0,0,0.6);
          box-shadow: inset 0 -20px 20px -20px rgba(0,0,0,0.6);
}
header .container {
  height: 42px;
  -webkit-transition: all 0.3s;
     -moz-transition: all 0.3s;
      -ms-transition: all 0.3s;
       -o-transition: all 0.3s;
          transition: all 0.3s;
}
/* header .container.shrink {
  height: 42px;
  -webkit-transition: all 0.3s;
     -moz-transition: all 0.3s;
      -ms-transition: all 0.3s;
       -o-transition: all 0.3s;
          transition: all 0.3s;
} */

.old-ie {
  margin-top: 150px;
  width: 100%;
  background: #fff;
}



.trigger {
  position: relative;
  z-index: 556;
  display: block;
  cursor: pointer;
  height: 42px;
  width: 94px;
  padding: 12px 14px 0 14px;
  background: #fff;
}
.trigger.active {
  background: #eee;
}
.trigger .icon {
  float: left;
  width: auto;
}
.trigger .menu-title {
  float: right;
  font-size: 15px;
  position: relative;
  top: -3px;
  right: 0;
}
.icon-bar {
  display: block;
  width: 18px;
  height: 3px;
  margin: 2px 0;
  background: #000;
}

.nav {
  display: none;
  font-family: "ClanWeb-Bold";
  list-style: none;
  padding: 15px 0;
  background: #eee;
  -webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,0.3);
  -moz-box-shadow: 0 0 20px 0 rgba(0,0,0,0.3);
  box-shadow: 0 0 20px 0 rgba(0,0,0,0.3);
}
.nav > li {
  position: relative;
  margin: 0 0 1px;
}
.nav > li > a,
.nav > li > span {
  position: relative;
  display: block;
  z-index: 510;
  margin-right: 48px;
  padding: 10px 15px;
  color: #000;
}
.nav > li:hover > a,
.nav > li:hover > span {
  display: block;
  color: #000;
  background: #eee;
}
.nav > li > a.active,
.nav > li > span.active {
  color: #fff;
  background: #000;
}
.nav > li a.icon-home,
.nav > li a.icon-home.active {
  display: block;
  width: auto;
}
.nav > li > ul a {
  display: block;
  color: #e5310d;
  padding: 10px 15px 8px 15px;
}
.nav > li > ul a:hover,
.nav > li > ul a.active {
  color: #000;
  background: #ddd;
}
.subm-trigger {
  position: absolute;
  top: 0;
  right: 0;
  width: 48px;
  height: 48px;
  cursor: pointer;
  text-align: center;
  padding-top: 10px;
  background: #fff;
}
.drop-nav {
  display: none;
  position: relative;
  top: 0;
  font-family: "ClanWeb-Book";
  overflow: hidden;
  list-style: none;
  min-width: 151.5px;
  background: #fff;
}

/* .login > .drop-nav,
.produktfinder > .drop-nav {
  display: block;
} */


/* subheader
*/
.subheader {
  display: block;
  height: 76px;
  margin-top: 23px;
}
.subheader h2 {
  position: relative;
  display: block;
  font-size: 20px;
  line-height: 32px;
  margin: 0;
}
.logo {
  position: relative;
  display: block;
  width: 182px;
}


/* sidenav
*/
.sidenav {
	position: fixed;
	/* top: 237px; */
  top: 216px;
	z-index: 558;
	right: 0;
}
.sidenav:hover {
	width: auto;
}
.kontakt a,
.suche a,
.top a {
	display: block;
	color: #fff;
	height: 42px;
	overflow: hidden;
	padding: 0 10px 0 44px;
	background-size: 42px auto;
}
.kontakt a {
	background: #bf3615 url("/assets/img/icon-kontakt.svg") no-repeat 0 50%;
}
.suche a {
	background: #98200f url("/assets/img/icon-suche.svg") no-repeat;
}
.top a {
	background: #da831b url("/assets/img/icon-top.svg") no-repeat;
}
.sidenav a span {
	position: relative;
	top: 10px;
}
.kontakt,
.suche,
.top {
	clear: both;
	float: right;
	width: 42px;
	overflow: hidden;
}
.kontakt:hover,
.suche:hover,
.top:hover {
	width: auto;
	display: block;
}


/* main
*/
main {
  position: relative;
  width: 100%;
  background: #fff;
  /* margin-top: 220px; */
  min-height: 500px;
}


section.note-block {
  margin-bottom: -45px;

}
.note {
  padding: 30px;
  background: #f2f2f2;
}
.note.spendenstand-banner {
  background: rgb(92,196,225);
}
.note-image {
  width: 50px;
}
.note-textblock {
  margin: 25px 0 -20px 0;
}
.note.spendenstand-banner .note-textblock {
  color: #fff;
}
.note.spendenstand-banner .note-textblock span.itext {
  display: block;
}
.note.spendenstand-banner .note-textblock span.anzahl {
  font: normal 40px/52px "ClanWeb-Bold", sans-serif;
}
#standrohre .note-image {
  width: 150px;
}
#standrohre .note-textblock {
  margin: 0;
}
#standrohre .note h4 {
  margin: 30px 0 20px;
}


/* hero
*/
.hero-aside {
  padding: 30px;
  background: #f2f2f2;
}
.hero-aside h4 {
  -ms-hyphens: none;
  -webkit-hyphens: none;
  hyphens: none;
  margin: -7px 0 15px 0;
}


.headline-block h1 {
  margin-top: -5px;
}
.headline-block h1,
.headline-block h2,
#blog .headline-block h1,
#blog .headline-block h2 {
  font-family: "ClanWeb-Book";
  font-weight: inherit;
  font-size: 20px;
  line-height: 32px;
  color: #e5310d;
}
.headline-block h2,
#blog .headline-block h1 {
  font-size: 40px;
  line-height: 52px;
  margin: 0 0 -5px;
}


/* tile-block
*/
.tile-block-headline {
  margin-top: 0;
}
.tile-textblock h2 {
  margin: -5px 0 27px 0;
}
.tile-textblock h3 {
  margin: 38px 0 27px 0;
}
.tile-textblock h3.headline-drop:nth-child(2) {
  margin-top: -30px;
}
.tile-textblock ul {
  margin: 15px 0;
}
.tile-textblock-large {
  padding: 30px;
  background: #f2f2f2;
}
a.tile,
.tile {
  display: block;
  margin-bottom: 60px;
}
a .tile-textblock p,
a .tile-textblock-large p {
  color: #000;
}
.tile-textblock-large h2:first-of-type,
.tile-textblock-large h3:first-of-type,
.tile-textblock-large h4:first-of-type {
  margin: -7px 0 15px 0;
}

 .video iframe,
 .tile-video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.video,
.tile-video {
  position: relative;
  padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
  padding-top: 0px;
  height: 0;
  overflow: hidden;
}


/* tile slider block
*/
.tns-controls {
  margin-bottom: 25px;
}
.tns-controls:focus {
  outline: none !important;
}




/* text-block
*/
.text-block h2:first-of-type/*,
.text-block h3:first-of-type  */ {
  margin: -5px 0 30px 0
}
.text-block p:last-of-type {
  margin-bottom: 0;
}
.text-block ul {
  margin: 15px 0 15px 15px;
  padding: 0;
}
.text-block ol {
  margin: 15px 0 15px 18px;
  padding: 0;
}
.red-h2 {
  font-family: "ClanWeb-Book";
  font-size: 40px;
  line-height: 52px;
  color: #e5310d;
}
.footnote,
a .tile-textblock p.date {
  color: #717171;
}
.tick li {
  list-style: none;
  padding-left: 25px;
  background: url(/assets/img/icon-tick.png) no-repeat left 5px;
}
.x li {
  list-style: none;
  padding-left: 25px;
  background: url(/assets/img/icon-x.png) no-repeat left 5px;
}
.text-image {
  margin-bottom: 60px;
}


/* devider-block
*/
.devider {
  height: 2px;
  text-align: center;
  border-bottom: 2px solid #e5e5e5;
}
.devider img {
  margin: 0 auto;
  position: relative;
  top: -21px;
  width: 45px;
}


.extra-cert-footer {
  margin: 120px 0 40px;
}
.extra-cert-footer img {
  display: inline-block;
  height: 90px;
  margin: 0 30px 30px 0;
}


/* extra-text-block
*/
.extra .container {
  padding: 70px 30px;
}
.extra-text-block h4 {
  font: normal 16px/28px "ClanWeb-Bold", sans-serif;
  margin: 15px 0 0;
}
.extra-text-block h4:first-child {
  margin: 0 0 0;
}
.extra-text-block p {
  margin: 0;
}


/* .blogteaser
*/
.blogteaser {
  margin-bottom: 110px;
}
.blogteaser:last-of-type {
  margin-bottom: 0;
}
.blogteaser .tile-image {
  margin-bottom: 30px;
}
.blogteaser h2 {
  font-size: 24px;
  line-height: 36px;
}
.text-block .blogteaser h2:first-of-type {
  margin: -5px 0 -10px 0
}
.page-next {
  display: none;
}
.excerpt p {
  display: inline;
}
.catnav {
  list-style: none;
  font-family: "ClanWeb-Bold", sans-serif;
  background: #f2f2f2;
}
ul.catnav {
  margin:  0 0 30px;
  padding: 5px 15px;
}
.catnav li {
  display: inline-block;
  margin-right: 8px;
}


section.tile-block-infobox {
  margin-top: 122px;
}
.infobox {
  margin: 50px 0;
  padding: 40px 30px 64px 30px;
  background: #f2f2f2;
}
.infobox .tile-image {
  margin-top: -90px;
  width: 100px;
}


/* accordion
*/
.accordion-block h2 {
  font-size: 24px;
  line-height: 36px;
  color: #fff;
  margin: 0;
  padding: 10px 15px;
  background: #f39100;
}
.accordion-block h3 {
  font-size: 16px;
  line-height: 28px;
  margin: 0;
}
[data-accordion] [data-control] {
  position: relative;
  padding: 10px 15px;
}
[data-accordion].open > [data-control],
[data-accordion] [data-control]:hover {
  background: #f2f2f2;
}
[data-control] {
  cursor: pointer;
}
[data-content] {
  padding: 0 15px;
  background: #f2f2f2;
  border-bottom: 2px solid #ddd;
}
[data-accordion] > [data-control]:after,
[data-accordion].open > [data-control]:after {
  font: normal 20px/32px "ClanWeb-Bold", sans-serif;
  color: #aaa;
  content: "+";
  position: absolute;
  top: 10px;
  right: 15px;
}
[data-accordion].open > [data-control]:after {
  content: "–";
}


/* aside
*/
/* aside {
  position: relative;
  padding: 60px 0;
  background: #eee;
} */


/* extra
*/
.extra {
  background: #f2f2f2;
}


/* form
*/
/* input,
button {
  font: normal 16px/28px "ClanWeb-Book", sans-serif;
  color: #000;
} */
button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  margin: 0;
}
input,
select,
textarea {
  /* border: 1px solid #ccc; */
  border: 1px solid #bbb;
}
input[type=search] {
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  transition: all 0.30s ease-in-out;
  outline: none;
}
input[type=search]:focus {
  box-shadow: 0 0 5px rgba(229, 49, 13, 1);
  border: 1px solid rgba(229, 49, 13, 1);
}
button,
input {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}
textarea {
  overflow: auto;
  padding: 8px 15px;
  width: 100%;
}
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}
[type="search"] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
select {
  height: 32px;
}
input[type=text],
input[type=search]{
  /* padding: 0 10px; */
  padding: 3px 8px;
  width: 100%;
}
button[type=submit],
input[type=submit]{
  font-family: "ClanWeb-Bold";
	cursor: pointer;
	color: #fff;
	border: none;
	padding: 8px 15px;
	background: #bf3615;
  /* background: #e5310d; */
}
button[type=submit].zurueck {
  color: #000;
  background: #eee;
}
button[type=submit]:hover,
input[type=submit]:hover {
  color: #fff;
  background: #000;
}
label {
  font-weight: normal !important;
  /* font-family: "ClanWeb-Bold" ; */
}
.formular-text-block {
  /* margin-bottom: 75px; */
    margin-bottom: 30px;
}
.freeform-pages {
  display: none !important;
  /* border-bottom: 1px solid #ccc; */
}
.freeform-column {
  margin-bottom: 15px;
}
input[type=text],
input[type=email] {
  width: 100%;
  padding: 3px 8px;
}
select {
  height: 36px;
  padding: 3px 8px;
}

.freeform-row .freeform-column {
  padding: 15px 0 !important;
}
.tablewrap {
  /* border: 1px solid red; */
  width: auto;
  overflow: hidden;
  overflow-x: scroll;
}
table {
  width: 100%;
  border-collapse: collapse;
  table-layout: auto;
  border-spacing: 0;
  margin: 0;
}
th, thead, td {
  font-weight: normal;
  text-align: left;
  vertical-align: top;
}
table td {
  padding: 10px 15px 15px 10px;
  border-top: 1px solid #ddd;
  padding-top: 20px;
  margin-right: 30px;
}
table.produkte {
  width: 768px;
}
table.produkte .td-content {
  /* border-top: 1px solid #ddd; */
  /* padding-top: 20px; */
  margin-right: 30px;
}
table.produkte tr:first-of-type td .td-content {
  border-top: none;
}
table.produkte tr:last-of-type td {
  border-bottom: none;
}
table.produkte .td-content h2 {
  margin: 0;
}
table.produkte .td-content h3 {
  margin-top: 0;
}


.mlt-table table  {
  margin-top: 60px;
}
.mlt-table table thead {
  font-family: "ClanWeb-Bold";
  color: #fff;
  background: #da831b;
}
 .mlt-table table td {
/*  padding: 10px 15px 15px 10px; */
  padding: 5px 10px;
  /* border-top: 1px solid #ddd; */
  /* padding-top: 20px; */
  border: none;
  margin-right: 30px;
}
.mlt-table table tbody tr {
  background: #f2f2f2;
}
.mlt-table table tbody tr:nth-of-type(odd) {
  background: #fff;
}
.mlt-table table thead th {
  padding: 5px 10px;
}

/* table.produkte tr:first-of-type ul li {
  list-style: none;
  padding-left: 25px;
  background: url(/assets/img/icon-tick.png) no-repeat left 5px;
}
table.produkte tr:nth-of-type(2.1) ul li {
  list-style: none;
  padding-left: 25px;
  background: url(/assets/img/icon-x.png) no-repeat left 5px;
} */


.btn-grey {
  font-family: "ClanWeb-Bold";
  height: 36px;
  background: #eee;
  border-color: #eee;
  border-style: none;
  padding: 5px 15px;
  cursor: pointer;
}
.btn-grey:hover {
  color: #fff;
  background: #000;
}
select:not([multiple]) {
  -webkit-appearance: none;
  -moz-appearance: none;
  background-position: 98% 50%;
  background-repeat: no-repeat;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAMCAYAAABSgIzaAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NDZFNDEwNjlGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NDZFNDEwNkFGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo0NkU0MTA2N0Y3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo0NkU0MTA2OEY3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PuGsgwQAAAA5SURBVHjaYvz//z8DOYCJgUxAf42MQIzTk0D/M+KzkRGPoQSdykiKJrBGpOhgJFYTWNEIiEeAAAMAzNENEOH+do8AAAAASUVORK5CYII=);
  width: 100%;
}
.freeform-column > select.freeform-input:not([multiple]) {
  background-position: 99.5% 50%;
}

#trinkwassertheke input[type=text],
#trinkwassertheke textarea,
#standrohre input[type=text],
#standrohre input[type=email],
#standrohre input[type=number] {
  width: 100%;
  padding: 3px 8px;
}
.formular-fehler {
  border: 1px solid #e5310d;
}
/* #standrohre button[type=submit]{
  margin-top: 30px;
} */
#standrohre .a20 {
  margin-top: 20px;
}
#trinkwassertheke .formerror,
#solarrechner .formerror {
  list-style: none;
}
#standrohre .formerror,
#trinkwassertheke .formerror,
#solarrechner .formerror {
  color: #e5310d;
}
#standrohre .formerror p {
  margin: 0;
}

.standrohre-tile {
  min-height: 180px;
  margin-bottom: 10px;
  padding: 30px;
  border: 1px solid #ccc;
  background: #f2f2f2;
}
.standrohre-tile img {
  margin-bottom: 30px;
}
.standrohre-tile h4 {
  margin: 0;
}


#trinkwassertheke h4 {
  margin: 30px 0 0;
}
#trinkwassertheke .tile h4 {
  margin: 0;
}


.form-section {
  margin-bottom: 30px;
}
.edit {
  margin-top: -2px;
  padding: 30px 0;
  border-top: 2px solid #e5e5e5;
  border-bottom: 2px solid #e5e5e5;
}

#solarrechner ol {
  margin-left: 18px;
}


/* solarrechner
*/
.breadcrumb {
  list-style: none;
}
.breadcrumb li {
  display: inline-block;
  margin-right: 8px;
}
.breadcrumb li:after {
  content: " > ";
  color: #000;
  margin-left: 8px;
}
.breadcrumb li:last-of-type:after {
  content: none;
}
.breadcrumb li.active {
  color: #e5310d;
}


/* footer
*/
footer {
  color: #fff;
  padding: 30px 0 90px 0;
  -webkit-box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.3);
  -moz-box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.3);
  box-shadow: inset 0 20px 20px -20px rgba(0,0,0,0.3);
}
footer a {
  color: #fff;
  margin-left: 8px;
}
footer a:hover {
  color: #000;
}
footer h2 {
  margin: 0;
}
footer p {
  margin: 0;
}
a.icon-strom,
a.icon-erdgas,
a.icon-waerme,
a.icon-trinkwasser {
  display: inline-block;
  height: 40px;
  margin-top: 20px;
  margin-left: 0;
}
a.icon-strom {
  width: 43px;
  margin-left: -10px;
  background: url("/assets/img/icon-strom.svg") no-repeat 50%;
  background-size: 43px auto;
}
a.icon-strom:hover {
  background: url("/assets/img/icon-strom-hover.svg") no-repeat 50%;
}
a.icon-erdgas {
  width: 42px;
  background: url("/assets/img/icon-erdgas.svg") no-repeat 50%;
  background-size: 42px auto;
}
a.icon-erdgas:hover {
  background: url("/assets/img/icon-erdgas-hover.svg") no-repeat 50%;
}
a.icon-waerme {
  width: 40px;
  background: url("/assets/img/icon-waerme.svg") no-repeat 50%;
  background-size: 40px auto;
}
a.icon-waerme:hover {
  background: url("/assets/img/icon-waerme-hover.svg") no-repeat 50%;
}
a.icon-trinkwasser {
  width: 45px;
  background: url("/assets/img/icon-trinkwasser.svg") no-repeat 50%;
  background-size: 45px auto;
}
a.icon-trinkwasser:hover {
  background: url("/assets/img/icon-trinkwasser-hover.svg") no-repeat 50%;
}


/* large screens
*/
@media screen and (min-width: 769px) {
  p, h1, h2, h3, h4, h5, h6, strong, blockquote {
    -ms-hyphens: none;
    -webkit-hyphens: none;
    hyphens: none;
  }

  /* .flex-wrap {
    display: flex;
  } */
  /* .felx-wrap > * {
    flex: 1 100%;
  } */

  /* main { 
    flex: 1 1 auto;
  }
  header {
    order: 1;
  } 
  main {
    order: 2;
  } */

  .row {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    margin: 0;
  }
  .col {
    flex: 1;
    margin: 0;
  }
  /* .col-wrap {
    height: 670px;
  } */

  ._2 {
    flex: 2;
  }
  ._3 {
    flex: 3;
  }
  ._4 {
    flex: 4;
  }
  ._6 {
    width: 65.9%;
    /* flex: 6; */
  }


  .tile-wrap {
    display: flex;
    flex-flow: row wrap;
    margin-left: -15px;
    margin-right: -15px;
  }
  .tile-wrap.maxwidth {
    margin-left: 0;
    margin-right: 0;
  }
  /* .extrasmall {
    width: calc(1/4*100% - 30px);
    margin: 15px;
  } */
  .extra-small {
    width: calc(1/4*100% - 30px);
    margin: 15px;
  }
  .small {
    width: calc(1/3*100% - 30px);
    margin: 15px;
  }
  .medium {
    width: calc(1/2*100% - 30px);
    margin: 15px;
  }
  .large {
    width: 100%;
  }

  .tile-wrap.maxwidth .large {
    margin: 15px 0;
  }

  .note {
    display: flex;
    justify-content: flex-start;
    padding: 30px;
    background: #f2f2f2;
  }
  .note-image {
    min-width: 50px;
  }
  .note-textblock {
    margin: -20px 0 -20px 30px;
  }

  #standrohre .note-image {
    min-width: 150px;
  }
  #standrohre .note-textblock {
    margin: -5px 0 -20px 30px; 
  }
  .note.spendenstand-banner .note-textblock span.itext {
    display: inline-block;
  }
  .note.spendenstand-banner .note-textblock span.anzahl {
    position: relative;
    top: 7px;
    left: 20px;
  }
  #standrohre .note h4 {
    margin: 0 0 40px;
  }

  .blogteaser-wrap {
    display: flex;
    flex-flow: row wrap;
    margin: -30px -15px;
  }
  .blogteaser {
    width: calc(1/2*100% - 30px);
    margin: 30px 15px;
  }
  a.tile,
  .tile {
    margin-bottom: auto;
  }
  a .tile-image {
    position: relative;
  }
  a .tile-image .overlayer {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    border: none;
    transition: 300ms all ease;
    background: rgba(0, 0, 0, .7);
  }
  a.tile .overlayer:hover {
    opacity: 1;
  }

  .infobox {
    padding: 40px 75px 64px 75px;
  }
  /* .note .infobox {
    padding: 30px;
    margin: 0;
  } */
  
  .subheader {
    margin-top: 23px;
  }
  .subheader h2 {
    position: relative;
    top: 24px;
  }
  .logo {
    float: right;
    position: relative;
    top: -13px;
    /* position: absolute;
    top: 18px;
    right: 240px; */
    width: 182px;
  }

  .tablewrap {
    overflow: unset;
    overflow-x: unset;
  }
  table.produkte {
    width: auto;
  }
}

@media screen and (min-width: 1170px) {
  header {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 555;
  }
  .trigger {
    display: none;
  }

  nav {
    float: left;
    width: 100%;
    height: 85px;
    position: relative;
  }
  nav.shrink {
    height: 42px;
    transition: all 0.3s;
  }
  .nav {
    position: absolute;
    z-index: 554;
    bottom: 0;
    margin: 0;
    padding: 0;
    width: 100%;
    display: inline-block;
    background: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  .nav > li {
    float: left;
    margin: 0 5px 0 0;
  }
  .nav > li > a,
  .nav > li > span {
    color: #fff;
    height: 42px;
  }
  .nav > li > a.active,
  .nav > li > span.active {
    color: #000;
    background: #fff;
  }
  .nav > li:hover > a,
  .nav > li:hover > span {
    display: block;
    color: #000;
  }
  .nav > li > a,
  .nav > li > span {
    margin: 0;
  }
  .subm-trigger {
    display: none;
  }
  .nav > li a.icon-home,
  .nav > li a.icon-home.active {
    display: block;
    width: 42px;
    height: 42px;
    background-size: 42px auto;
  }
  .nav > li a.icon-home,
  .nav > li a.icon-home.active {
    background: transparent url("/assets/img/icon-home.svg") no-repeat;
  }
  .nav > li:hover > a.icon-home:hover,
  .nav > li a.icon-home.active {
    background: #fff url("/assets/img/icon-home-active.svg") no-repeat;
  }
  .nav > li.login,
  .nav > li.produktfinder,
  .nav > li.search {
    position: absolute;
    box-shadow: none;
  }
  .nav > li.login {
    right: 85px;
  }
  .nav > li.produktfinder {
    right: 45px;
    margin: 0;
  }
  .nav > li.search {
    right: 0;
    margin: 0;
  }
  /* .nav > li.login:hover > a {
    background-color: #fff;
  } */
  /* .nav > li.produktfinder {
    cursor: pointer;
    width: 42px;
    height: 42px;
    z-index: 99999;
    background: url("/assets/img/icon-produktfinder.svg") no-repeat 0 50%;
  }
  .nav > li.produktfinder:hover {
    background: #eee url("/assets/img/icon-produktfinder-hover.svg");
  } */

  .nav > li.search,
  .nav > li.search:hover,
  .nav > li.search:hover > a {
    cursor: pointer;
    display: block;
    width: 42px;
    height: 42px;
    background: transparent url("/assets/img/icon-search.svg") no-repeat 0 50%;
  }
  .nav > li.search:hover,
  .nav > li.search:hover > a  {
    background: #eee url("/assets/img/icon-search-hover.svg");
  }
  .nav > li.produktfinder,
  .nav > li.produktfinder,
  .nav > li.produktfinder:hover > a {
    cursor: pointer;
    display: block;
    width: 42px;
    height: 42px;
    background: transparent url("/assets/img/icon-produktfinder.svg") no-repeat 0 50%;
  }
  .nav > li.produktfinder:hover,
  .nav > li.produktfinder:hover > a  {
    background: #eee url("/assets/img/icon-produktfinder-hover.svg");
  } 

  .home-title,
  .nav > li.produktfinder span,
  .nav > li.search span {
    display: none;
  }
  .nav > li.produktfinder > .drop-nav {
    margin-left: -120px;
  }
  /* .nav > li.login > .drop-nav {
    margin-left: -30px;
  } */

  .nav > li > ul {
    position: absolute;
    display: block;
    top: 42px;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    font-family: "ClanWeb-Book";
    list-style: none;
    min-width: 151.5px;
    background: #eee;
    -webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,0.3);
    -moz-box-shadow: 0 0 20px 0 rgba(0,0,0,0.3);
    box-shadow: 0 0 20px 0 rgba(0,0,0,0.3);
  }
  .nav > li:hover > ul {
    opacity: 1;
    visibility: visible;
    overflow: visible;
  }
  .nav > li > ul a {
    display: block;
    color: #e5310d;
    padding: 10px 15px 8px 15px;
  }
  .nav > li > ul a:hover,
  .nav > li > ul a.active {
    color: #000;
    background: #ddd;
  }
  .nav > li > ul.drop-nav {
    display: block;
  }

  .subheader {
    margin-top: 85px;
  }

  .sidenav {
    top: 236px;
  }
}
